<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="list_start.css">
</head>
<body>

<ul>
    <li>Kocka</li>
    <li>Pes</li>
    <li>Slepice</li>
</ul>

</body>
</html>
